/* GRAY */
div.frame_gray_216_1px .open,
div.frame_gray_280_1px .open,
div.frame_gray_300_1px .open,
div.frame_gray_320_1px .open,
div.frame_gray_384_1px .open,
div.frame_gray_610_1px .open,
div.frame_gray_920_1px .open {
	border-top:1px solid #c0c3c8;
}
div.frame_gray_216_1px .close,
div.frame_gray_280_1px .close,
div.frame_gray_300_1px .close,
div.frame_gray_320_1px .close,
div.frame_gray_384_1px .close,
div.frame_gray_610_1px .close,
div.frame_gray_920_1px .close,
div.frame_gray_694_1px .close {
	border-bottom:1px solid #c0c3c8;
}
/* 216px          */
div.frame_gray_216_1px {
	width:216px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_216_1px.gif) repeat-y;
}
div.frame_gray_216_1px .frame_body {
	width:212px;
	margin:0px auto;
}
/* 280px          */
div.frame_gray_280_1px {
	width:280px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_280_1px.gif) repeat-y;
}
div.frame_gray_280_1px .frame_body {
	width:276px;
	margin:0px auto;
}
/* 300px          */
div.frame_gray_300_1px {
	width:300px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_300_1px.gif) repeat-y;
}
div.frame_gray_300_1px .frame_body {
	width:296px;
	margin:0px auto;
}
/* 320px          */
div.frame_gray_320_1px {
	width:320px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_320_1px.gif) repeat-y;
}
div.frame_gray_320_1px .frame_body {
	width:316px;
	margin:0px auto;
}
/* 384px          */
div.frame_gray_384_1px {
	width:384px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_384_1px.gif) repeat-y;
}
div.frame_gray_384_1px .frame_body {
	width:380px;
	margin:0px auto;
}
/* 610px          */
div.frame_gray_610_1px {
	width:610px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_610_1px.gif) repeat-y;
}
div.frame_gray_610_1px .frame_body {
	width:606px;
	margin:0px auto;
}
/* 920px          */
div.frame_gray_920_1px {
	width:920px;
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_gray_920_1px.gif) repeat-y;
}
div.frame_gray_920_1px .frame_body {
	width:916px;
	margin:0px auto;
}
/* NO-FIX FRAME */
div.frame_nofix_green_610 {
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_nofix_green_610.gif) repeat-y left top;
}
div.frame_nofix_green_610 .open {
	background:url(/i/_v2/frame_basic/frame_nofix_green_610_open.gif) no-repeat left top;
	padding-top:9px;
}
div.frame_nofix_green_610 .close {
	background:url(/i/_v2/frame_basic/frame_nofix_green_610_close.gif) no-repeat left top;
	padding-top:13px;
}
/* PROFILE FRAME */
/* 216px          */
div.frame_prof_216_solid {
	width:216px;
	background-color:#cee8a7;
	padding:10px 0px 8px 0px;
}
/* LOGIN FRAME */
/* 300px          */
div.frame_login_300 .open {
	background:url(/i/_v2/login/frame_login_300_open.gif) no-repeat left top;
	padding-top:8px;
}
div.frame_login_300 .close {
	background:url(/i/_v2/login/frame_login_300_close.gif) no-repeat left bottom;
	padding-top:10px;
}
div.frame_login_300 {
	background:url(/i/_v2/login/frame_login_300.gif) repeat-y left top;
}
div.frame_login_300 .body_open {
	background:url(/i/_v2/login/frame_login_300_body_open.gif) no-repeat left top;
	padding-top:4px;
}
div.frame_login_300 .body_close {
	background:url(/i/_v2/login/frame_login_300_body_close.gif) no-repeat left bottom;
	padding-top:4px;
}
div.frame_login_300 .body {
	background:url(/i/_v2/login/frame_login_300_body.gif) repeat-y left top;
}
div.frame_login_300 .frame_body {
	width:280px;
	margin:0px auto;
}
/* FROM FRAME */
/* 500px          */
div.frameCurve500{
	width:500px;
	margin:0 auto;
}
div.frameCurve500 div.form table th p ,
div.frameCurve500 div.form table td p {
	display:block;
	margin:8px;
}

div.frameCurve500 div.form table.border th,
div.frameCurve500 div.form table.border td {
	border-bottom:1px solid #76cc83;
}

div.frameCurve500 div.form table.border td table th,
div.frameCurve500 div.form table.border td table td {
	border:none;
}

div.frameCurve500 div.form div.sideline {
	background:url(/i/common/frameCurve500.gif) left top repeat-y;
	padding:0 0 0 1px;
}

div.frameCurve500 div.form p.center input {
	font-size:120%;
	font-weight:700;
	padding:3px;
}


/* NO-FIX FRAME */
div.frame_nofix_yellow_610 {
	text-align:left;
	background:url(/i/_v2/frame_basic/frame_nofix_yellow_610.gif) repeat-y left top;
}
div.frame_nofix_yellow_610 .open {
	background:url(/i/_v2/frame_basic/frame_nofix_yellow_610_open.gif) no-repeat left top;
	padding-top:9px;
}
div.frame_nofix_yellow_610 .close {
	background:url(/i/_v2/frame_basic/frame_nofix_yellow_610_close.gif) no-repeat left top;
	padding-top:13px;
}